curl --request GET \
--url https://www.chenyu.cn/api/open/v2/workflow/run/info \
--header 'Authorization: Bearer <token>'{
"code": 123,
"msg": "<string>",
"data": {
"run_order_id": "<string>",
"workflow_id": "<string>",
"revision_id": "<string>",
"quote_amount": "<string>",
"quote_currency": "<string>",
"freeze_status": "<string>",
"submission_status": "<string>",
"run_status": "<string>",
"settlement_status": "<string>",
"task_id": "<string>",
"prompt_id": "<string>",
"inputs": {},
"outputs": {},
"compute_cost": "<string>",
"external_model_cost": "<string>",
"total_cost": "<string>",
"final_amount": "<string>",
"released_amount": "<string>",
"error_code": "<string>",
"error_message": "<string>",
"created_at": "<string>",
"updated_at": "<string>"
}
}查询单次工作流运行订单详情
curl --request GET \
--url https://www.chenyu.cn/api/open/v2/workflow/run/info \
--header 'Authorization: Bearer <token>'{
"code": 123,
"msg": "<string>",
"data": {
"run_order_id": "<string>",
"workflow_id": "<string>",
"revision_id": "<string>",
"quote_amount": "<string>",
"quote_currency": "<string>",
"freeze_status": "<string>",
"submission_status": "<string>",
"run_status": "<string>",
"settlement_status": "<string>",
"task_id": "<string>",
"prompt_id": "<string>",
"inputs": {},
"outputs": {},
"compute_cost": "<string>",
"external_model_cost": "<string>",
"total_cost": "<string>",
"final_amount": "<string>",
"released_amount": "<string>",
"error_code": "<string>",
"error_message": "<string>",
"created_at": "<string>",
"updated_at": "<string>"
}
}Documentation Index
Fetch the complete documentation index at: https://chenyu.mintlify.app/llms.txt
Use this file to discover all available pages before exploring further.
0 表示成功Show data
import requests
url = "https://www.chenyu.cn/api/open/v2/workflow/run/info"
headers = {
"Authorization": "Bearer your_api_key",
"Content-Type": "application/json"
}
params = {
"run_order_id": "wfrun_314ff7d8b7a5beff1388"
}
response = requests.get(url, headers=headers, params=params)
print(response.json())
{
"code": 0,
"msg": "查询成功",
"data": {
"run_order_id": "wfrun_314ff7d8b7a5beff1388",
"workflow_id": "wf_861ef31e94dcfb10e6e7",
"revision_id": "wfr_f9f2a2dcb99d73b0c3aa",
"quote_amount": "0.03000000",
"quote_currency": "CNY",
"freeze_status": "released",
"submission_status": "submitted",
"run_status": "succeeded",
"settlement_status": "settled",
"task_id": "task_1778147626528703038_eb84d292e0851c08",
"prompt_id": "prompt_1778147626528707364_b0c0687e49d1f72f",
"inputs": {
"n6_text": "beautiful scenery nature glass bottle landscape, , purple galaxy bottle,",
"n7_text": "text, watermark",
"n3_seed": 156680208700286
},
"outputs": {
"n9_images": "https://www.chenyu.cn/media/example-output"
},
"compute_cost": "0.00028780",
"external_model_cost": "0.00000000",
"total_cost": "0.00028780",
"final_amount": "0.00028780",
"released_amount": "0.02971220",
"error_code": "",
"error_message": "",
"created_at": "2026-05-08T10:00:00Z",
"updated_at": "2026-05-08T10:01:00Z"
}
}